/**  {margin:0; padding:0}*/

/*html, body{min-height:100%;}
* html, body{height:100%;} */

body {
color:#333;
/*background-color: #314F71;*/
background-color:#0D0908;
font-family: arial, helvetica, sans serif;
font-size:13px;
font-weight:normal;
}

.bg {
	width: 100%;
	position: absolute;
	position:fixed;
	top: 0;
	left: 0;
	z-index: -1;
}

img{border:0;margin:0; padding:0;}
a {margin:0; padding:0;}
p {margin:0; padding:0;margin-bottom:8px;}



#wrapper {
width: 1036px;
margin:0 auto;
margin-top:60px;
margin-left:8%;

/*background:url(wrapper880.png);*/
}

#nav {
padding:0;
margin:0;
}

/* INHALTE */

#bild_navi{
width: 430px;
float:left;
margin:0;padding:0;border:0;
}
#bildbereich{
width: 430px;
height:430px;
background:#000;

border:1px solid #E8E2D2;
border:1px solid #E8D59B;
}
#unterschrift { margin:0; padding:0;float:left;}

#nav_sprachen {float:right;margin:0; padding:0;margin-right:10px;margin-top:2px;}

#navi {text-align:right;margin-top:14px;/*border:1px solid red;*/}



#textbereich{
width: 580px;
height:565px;
margin-top:120px;
padding-top:10px;

float:right;
/*background-color:#E8D59B;*/
/*background-color:#E8E2D2;*/
background-image: url(img/bg_texte.png);
border:1px solid #E8D59B;
}


#text{
/*
//////Stylesheet ohne Scrollbar///////////////////
width: 410px;
height:380px;
margin-top:10px;
margin-left:10px;
margin-right:10px;
padding-right:10px; 
text-align:left;
overflow:auto; overflow-x: hidden; overflow-y: auto; 
*/
height:520px; 
margin-top:10px;
margin-left:10px;
margin-right:10px;
text-align:left;
overflow:hidden;
}

#text ul, #text li{margin-left:8px; padding-left:0px;}

.scroll-track{
 height:10px;
 width:10px;
}

.scroll-handle{
margin-left:4px;
 height:10px;
 width:7px;
 background:#666;
 cursor:pointer;
 -moz-border-radius: 4px;
-webkit-border-radius: 4px;
opacity:0.9;
-moz-opacity:0.9;
}



#text a{/*color:#314F71;*/color:#333;text-decoration:underline;}


.cd{margin:0;padding:0;border:0;margin-bottom:10px;}
.cover{float:left;margin:0;padding:0;border:0;width: 165px;}
.cd_text{float:left;margin:0;padding:0;border:0;width: 200px;margin-left:10px;}


/*#text h1 {font-size:15px;font-weight:normal;margin:0;margin-bottom:20px;letter-spacing:2px;font-variant:small-caps;
text-transform:capitalize; }

#text h2 {font-size:18px;font-weight:bold;margin-bottom:20px;letter-spacing:2px;font-variant:small-caps;
text-align:center;color:#821125;text-decoration:underline;}

#text h3 {font-size:15px;font-weight:normal;margin-bottom:0px;margin-top:16px;letter-spacing:2px;font-variant:small-caps;
text-transform:capitalize;color:#821125}

#text h4 {font-size:16px;font-weight:normal;margin-bottom:20px;text-decoration:underline;}*/


div.clear
{
clear: left;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}